h1 {
    display: inline-block;

    background: #000;
    color: #ffd700;

    border: 0px solid #020200;

    padding: 12px 24px;

    margin-top: 60px;
    margin-bottom: 30px;

    text-align: center;

    font-family: Helvetica, Arial, sans-serif;
    font-style: italic;
}

body {
    background: #111;
    margin: 0;
    font-family: Helvetica, Arial, sans-serif;
    font-style: italic;
    color: #fff;

    display: flex;
    flex-direction: column;
    align-items: center;
}

/* center everything */
.container {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 60px;
    gap: 18px;
}

/* button style */
.link {
    display: inline-block;
    position: relative;

    background: #000;
    color: #ffd700;

    border: 0px solid #020200;

    padding: 12px 24px;
    text-decoration: none;

    transition: transform 0.2s ease, background 0.2s ease;
    transform-origin: center;
}

.link:hover {
    background: #222;
}

